For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETSearch invoices
      • POSTCreate
      • GETGet
      • POSTUpdate
      • DELDelete
      • GETEvents
        • GETGet payment link
        • POSTSend payment email
        • GETGet disbursement link
        • POSTSend disbursement email
Logo
Sign inBook a demo
API ReferenceInvoicePayment Links

Get disbursement link

GET
https://api.mercoa.com/invoice/:invoiceId/vendorLink
GET
/invoice/:invoiceId/vendorLink
$curl https://api.mercoa.com/invoice/in_a0f6ea94-0761-4a5e-a416-3c453cb7eced/vendorLink \
> -H "Authorization: Bearer <token>"
1"https://mercoa.com/vendors/accept-payment/?token=123456"
Get temporary link for vendor to accept payment
Was this page helpful?
Previous

Send disbursement email

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

invoiceIdstringRequired
Invoice ID or Invoice ForeignID

Query parameters

expiresInstringOptional
Expressed in seconds or a string describing a time span. The default is 30d.

Response

This endpoint returns a string.

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented